ZSYS: zsysctl(1)

NAME

zsysctl-machine-list - List all the machines and basic information.

SYNOPSIS

zsysctl machine list [flags]

DESCRIPTION

List all the machines and basic information.

OPTIONS

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-machine(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra